Mailinglist Archive: opensuse-factory (757 mails)

< Previous Next >
Re: [opensuse-factory] java plugins for 32- or 64-bit seamonkey?
  • From: Rupert Kolb <rupert.kolb@xxxxxxxxxxxxxxxxxxxx>
  • Date: Thu, 04 May 2006 16:17:22 +0200
  • Message-id: <445A0CF2.7070804@xxxxxxxxxxxxxxxxxxxx>
Rupert Kolb wrote:
[...]
> Mozilla has reached his end of life:
> [suse:]
> "If you want to get new versions and features you should switch to
> SeaMonkey which is also available in that repository."
>
[...]
> I installed the newest 10.0-x86_64 version of seamonkey from the suse project pages at 10.1-RC3-x86_64.
> The seamonkey ist working. The problem are the plugins!!!
>
> Until now I'm not able to get the java plugin working.
>
> Any ideas?
> Shouldn't seamonkey be supported in 10.1 and x86_64?
>
(1) I didn't find seamonkey in any of the 10.1 prereleases. ... but it
should be there!
(2) Both, the 10.0-i386 and 10.0-x86_64 version, are working in the
10.1-RC3-x86_64
(3) But the plugins (Java(TM) Plug-in 1.4.2_11-b06, Shockwave Flash 7.0
r63,Adobe Reader 7.0) are only working in the 10.1-RC3-i386 version

Rupert

< Previous Next >
Follow Ups
References